default.encoding
Prev | Chunking | Next

## Name

default.encoding — Encoding used in generated HTML pages

## Synopsis

§126: §148
      1| <xsl:param name="default.encoding"
      2|            select="'ISO-8859-1'"/>

## Description

This encoding is used in files generated by chunking stylesheet. Currently only Saxon is able to change output encoding.

Prev | Up | Next
saxon.character.representation | Home | output.method